Subject: Ticket Assigned - 29004105640920230401 - WWD/SRD Issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 06:53:39 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004105640920230401 - WWD/SRD Issue Kruti                    Hi           10:20 AM, 18th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:20 AM, 18th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:20 AM, 18th Apr                     Kruti                    1           10:20 AM, 18th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:20 AM, 18th Apr                     Kruti                    Kruti           10:21 AM, 18th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:21 AM, 18th Apr                     Kruti                    4           10:21 AM, 18th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             10:21 AM, 18th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              10:21 AM, 18th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              10:21 AM, 18th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           10:21 AM, 18th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           10:21 AM, 18th Apr                     Kruti                    29004105640920230401           10:21 AM, 18th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           10:21 AM, 18th Apr                     Kruti                    [email-masked]           10:21 AM, 18th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            10:21 AM, 18th Apr                     Kruti                    5           10:22 AM, 18th Apr                   Hannah UAE HB                   Only furniture products that have not been assembled can be returned. Once a furniture item has been assembled, returns are not possible. Kinly refer to our return policy online athttps://helpsa.homeboxstores.com/en/support/solutions/folders/44001185964#           10:22 AM, 18th Apr                   Hannah UAE HB                   To proceed further, please tell us the name of the item you wish to return in one single message.           10:22 AM, 18th Apr                     Kruti                    Sofa           10:22 AM, 18th Apr                   Hannah UAE HB                   Please tell us the reason for your return request. Please explain as much as possible in one single message.           10:22 AM, 18th Apr                     Kruti                    Poor quality           10:22 AM, 18th Apr                   Hannah UAE HB                   Please share the image of the product you wish to return.           10:22 AM, 18th Apr                     Kruti                    6           10:22 AM, 18th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:22 AM, 18th Apr                     Kruti                    1           10:22 AM, 18th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:22 AM, 18th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:22 AM, 18th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           10:26 AM, 18th Apr                     Kruti                    Ok           10:26 AM, 18th Apr                     Kruti                    I have requested to return my product           10:27 AM, 18th Apr                     Kruti                    Team have already registered your request for (P-Griffen 3 Seater Recliner Fabric Sofa-and P-Griffen 2 Seater Recliner Fabric Sofa-) under compliant ID (4817833). Please accept our apologies once again. The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between  *3-5 days* .           10:27 AM, 18th Apr                     Kruti                    Please let me know when they will take return           10:28 AM, 18th Apr                   Ali                   Please allow me a moment and I will check on this for you.           10:31 AM, 18th Apr                     Kruti                    Ok           10:31 AM, 18th Apr                     Kruti                    I am still waiting           10:45 AM, 18th Apr                   Ali                   i would like to inform you that we will check this issue with the team, and we will get back to you with an update as soon as possible. Kindly bear with us.           10:49 AM, 18th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           10:49 AM, 18th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           10:53 AM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6103457